body
{
    font-family:tahoma,sans-serif; 
    font-size:11px;
    color:#000000;
    margin-top:0px;
    margin-left:0px;
    margin-right:0px;
    margin-bottom:0px;
    background: #FFFFFF;
}

.error{ 
    background-color:#ffdadc; 
    height:25px; 
    padding:5px;
	font-weight:bold;
}

.success{ 
    background-color:#e2fff2; 
    height:25px; 
    padding:5px;
    font-weight:bold;
}

#link_report
{
	text-decoration: underline;
    color: black;
    cursor: pointer;
}

#link_report:hover
{
    text-decoration: none;
}

.link_report3
{
	text-decoration: underline;
    color: black;
    cursor: pointer;
}

.link_report3:hover
{
    text-decoration: none;
}


/** Menu Horizontal **/
 #sddm
{   
    margin: 0;
    padding: 0;
    z-index: 30;
    width:auto;
}

#sddm li
{   
    margin: 1;
    padding: 0;
    list-style: none;
    float: right;
    font: bold 11px arial;
}

#sddm li a
{   
    display: block;
    margin: 0 1px 0 0;
    padding: 4px 10px;
    width: auto;
    background: #99bbe8;
    color: #000000;
    text-align: center;
    text-decoration: none;
}

#sddm li a:hover
{    
    background: #49A3FF;
}

#sddm div
{   
    position: absolute;
    visibility: hidden;
    margin: 0;
    padding: 0;
    background: #EAEBD8;
    border: 1px solid #5970B2;
}

#sddm div a
{    position: relative;
    display: block;
    margin: 0;
    padding: 5px 10px;
    width: auto;
    white-space: nowrap;
    text-align: left;
    text-decoration: none;
    background: #EAEBD8;
    color: #2875DE;
    font: 11px arial;
}

#sddm div a:hover
{    background: #49A3FF;
    color: #FFF;
    /*
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.82) 0%, rgba(255,255,255,0.16) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.82)), color-stop(100%,rgba(255,255,255,0.16)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    background: linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    -moz-box-shadow: 0 0 5px #595959; 
    -webkit-box-shadow: 0 0 5px #595959;
    box-shadow: 0 0 5px #595959;
    */
}
        
/** Menu Horizontal **/  
.css_shadow
{
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.82) 0%, rgba(255,255,255,0.16) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.82)), color-stop(100%,rgba(255,255,255,0.16)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    background: linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
    -moz-box-shadow: 0 0 5px #595959; 
    -webkit-box-shadow: 0 0 5px #595959;
    box-shadow: 0 0 5px #595959;
    background: #99bbe8;    
}

table{
    font-family:tahoma,sans-serif; 
    font-size:11px;
    color:#000000;    
}

img
{
    border: none;
}

.link_menu
{
    text-decoration: none;
    color: black;
    cursor: pointer;
}

.link_menu:hover
{
    text-decoration: underline;
}


.in_table {
    font-family:tahoma,sans-serif; 
    font-size:11px;  
}

.in_table_data {
    font-family:tahoma,sans-serif; 
    font-size:11px;  
}

.in_table_data td {
    border-bottom:1px solid #C1CDD8;
    border-right:1px solid #C1CDD8;
	
}

.title_blue
{
    /* background:url(images/title_blue.png) repeat-x; */
    font-family:tahoma,sans-serif; 
    height: 20px;
    font-weight: bold;
    color: #15428b;
    padding-left: 5px;
    padding-right: 5px;
}

.title_blue td
{
	border-top:1px solid #C1CDD8;
	height:25px;
	background:#bad0ee;
	border: solid 1px #99bbe8;
}

.text_area
{
    background:url(images/bg_input.png) repeat-x;
    font-family:tahoma,sans-serif; 
    font-size:11px;
    
    border: solid 1px #b5b8c8;
    padding-top: 1px;
    padding-left: 1px;
    padding-right: 1px;
}

.text_select
{
    
}

.text
{
    background:url(images/bg_input.png) repeat-x;
    height: 20px;
    font-family:tahoma,sans-serif; 
    font-size:11px;
    border: solid 1px #b5b8c8;
    padding-top: 1px;
    padding-left: 1px;
    padding-right: 1px;
}

.text-disabled
{
    background:#EFEFEF;
    height: 20px;
    font-family:tahoma,sans-serif; 
    font-size:11px;
    border: solid 1px #b5b8c8;
    padding-top: 1px;
    padding-left: 1px;
    padding-right: 1px;
}

.button
{
    background:url(images/bg_button.png) repeat-x;
    height: 20px;
    font-family:tahoma,sans-serif; 
    border: solid #c9c9c9 1px;
    font-size:10px;  
    font-weight: bold;
    cursor: pointer;
}

.kepala
{
    border-bottom: solid 2px #000000;
    border-top: solid 2px #000000;
    border-left: solid 2px #000000;
}

.kepala_kanan
{
    border-bottom: solid 2px #000000;
    border-top: solid 2px #000000;
    border-left: solid 2px #000000;
    border-right: solid 2px #000000;
}

.isi
{
    border-bottom: solid 2px #000000;
    border-left: solid 2px #000000;
}

.isi_kanan
{
    border-bottom: solid 2px #000000;
    border-left: solid 2px #000000;
    border-right: solid 2px #000000;
}